Welcome to mirror list, hosted at ThFree Co, Russian Federation.

git.kernel.org/pub/scm/git/git.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJunio C Hamano <gitster@pobox.com>2007-07-03 09:52:14 +0400
committerJunio C Hamano <gitster@pobox.com>2007-07-03 09:52:14 +0400
commit5be60078c935ed08ee8eb5a32680bdfb6bb5bdf3 (patch)
tree9f68d81a31f8dfe7af6096e7beac2dc0997c143a /contrib/examples/git-gc.sh
parent36e5e70e0f40cf7ca4351b8159d68f8560a2805f (diff)
Rewrite "git-frotz" to "git frotz"
This uses the remove-dashes target to replace "git-frotz" to "git frotz". Signed-off-by: Junio C Hamano <gitster@pobox.com>
Diffstat (limited to 'contrib/examples/git-gc.sh')
-rwxr-xr-xcontrib/examples/git-gc.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/contrib/examples/git-gc.sh b/contrib/examples/git-gc.sh
index 436d7caff5..2ae235b081 100755
--- a/contrib/examples/git-gc.sh
+++ b/contrib/examples/git-gc.sh
@@ -30,8 +30,8 @@ notbare|"")
esac
test "true" != "$pack_refs" ||
-git-pack-refs --prune &&
-git-reflog expire --all &&
+git pack-refs --prune &&
+git reflog expire --all &&
git-repack -a -d -l &&
-$no_prune git-prune &&
-git-rerere gc || exit
+$no_prune git prune &&
+git rerere gc || exit